Description

Between dunetpc versions 08_07_00 and 08_14_01, trying to access ParticleList() from our ParticlelnventoryService. The segfault
also seems to get thrown on any call to a method of ParticlelnventoryService. | also get a segfault when using the more fundamental
methods like ParticlelnventoryService::TrackldToParticle_P(int) for any particles in the event.

History

#1 - 04/19/2019 12:29 PM - Jason Stock

Thanks Dan. Can you also add the file you were running on and the analyzer you were using (all the details from slack).

#2 - 05/10/2019 10:59 PM - Jason Stock
Hey Dan,

Do you still have the information for this? It has fallen onto the back burner waiting for more details.

#3 - 02/22/2021 08:17 AM - David Adams

- Status changed from New to Closed

| suppose the old problem is resolved.
